Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519962 - Document upstream property blacklist and expections to multipath
Summary: Document upstream property blacklist and expections to multipath
Keywords:
Status: CLOSED DUPLICATE of bug 1521074
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-DM_Multipath
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: Storage QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-01 19:27 UTC by Steven J. Levine
Modified: 2019-03-06 01:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1456955
Environment:
Last Closed: 2018-04-10 16:31:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Steven J. Levine 2018-04-10 16:29:22 UTC
This slipped through some cracks.  I still need to research this to find out if this impacts the DM-Multipath documentation.  Moving to 7.6 since 7.5 is out the door, but if it applies to 7.5 I'll republish.

Comment 3 Steven J. Levine 2018-04-10 16:31:57 UTC
oops -- never mind, this was addressed in BZ#1521074.

*** This bug has been marked as a duplicate of bug 1521074 ***


Note You need to log in before you can comment on or make changes to this bug.